Project ERROR: Unknown module(s) in QT: quick

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/qq_32768743/article/details/87279625

把依赖全装上

sudo apt install qt3d5-dev-tools
  sudo apt install qml-module-qtquick-xmllistmodel
  sudo apt install qml-module-qtquick-virtualkeyboard qml-module-qtquick-shapes qml-module-qtquick-privatewidgets qml-module-qtquick-dialogs qml-module-qt-labs-calendar qml 
  sudo apt install libqt53dquickscene2d5
 sudo apt install libqt53dquickscene2d5 libqt53dquickrender5 libqt53dquickinput5 libqt53dquickextras5 libqt53dquickanimation5 libqt53dquick5 
   sudo apt install qtdeclarative5-dev
   sudo apt install qtdeclarative5-dev qml-module-qtwebengine qml-module-qtwebchannel qml-module-qtmultimedia qml-module-qtaudioengine

猜你喜欢

转载自blog.csdn.net/qq_32768743/article/details/87279625
0条评论
添加一条新回复